@font-face {
    font-family: 'TStar-Bold';
    src: url('../fonts/tstar-bold-webfont.eot');
    src: url('../fonts/tstar-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/tstar-bold-webfont.woff') format('woff'),
         url('../fonts/tstar-bold-webfont.ttf') format('truetype'),
         url('../fonts/tstar-bold-webfont.svg#TStarBold') format('svg');
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: 'TStar-BoldItalic';
    src: url('../fonts/tstar-bolditalic-webfont.eot');
    src: url('../fonts/tstar-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/tstar-bolditalic-webfont.woff') format('woff'),
         url('../fonts/tstar-bolditalic-webfont.ttf') format('truetype'),
         url('../fonts/tstar-bolditalic-webfont.svg#TStarBoldItalic') format('svg');
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: 'TStar-Headline';
    src: url('../fonts/tstar-headline-webfont.eot');
    src: url('../fonts/tstar-headline-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/tstar-headline-webfont.woff') format('woff'),
         url('../fonts/tstar-headline-webfont.ttf') format('truetype'),
         url('../fonts/tstar-headline-webfont.svg#TStarHeadline') format('svg');
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: 'TStar-Italic';
    src: url('../fonts/tstar-italic-webfont.eot');
    src: url('../fonts/tstar-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/tstar-italic-webfont.woff') format('woff'),
         url('../fonts/tstar-italic-webfont.ttf') format('truetype'),
         url('../fonts/tstar-italic-webfont.svg#TStarItalic') format('svg');
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: 'TStar-Light';
    src: url('../fonts/tstar-light-webfont.eot');
    src: url('../fonts/tstar-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/tstar-light-webfont.woff') format('woff'),
         url('../fonts/tstar-light-webfont.ttf') format('truetype'),
         url('../fonts/tstar-light-webfont.svg#TStarLight') format('svg');
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: 'TStar-LightItalic';
    src: url('../fonts/tstar-lightitalic-webfont.eot');
    src: url('../fonts/tstar-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/tstar-lightitalic-webfont.woff') format('woff'),
         url('../fonts/tstar-lightitalic-webfont.ttf') format('truetype'),
         url('../fonts/tstar-lightitalic-webfont.svg#TStarLightItalic') format('svg');
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: 'TStar-Regular';
    src: url('../fonts/tstar-regular-webfont.eot');
    src: url('../fonts/tstar-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/tstar-regular-webfont.woff') format('woff'),
         url('../fonts/tstar-regular-webfont.ttf') format('truetype'),
         url('../fonts/tstar-regular-webfont.svg#TStarRegular') format('svg');
    font-style: normal;
    font-weight: normal;
}